html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

html {
  background-color: #FFFFFF;

}

body {
  background-color: #fff;
  background-image: url(images/bg1000.jpg);
  background-repeat: no-repeat;
  background-attachment:scroll;
  background-position:top;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
}

body,td,th {
  font-family: Tahoma, Arial, san-serif;
  font-size: 14px;
  color: #0f393f;
  line-height: 22px;
}

.content {
       width: 994px;
       margin: 40px auto;

}  
.wrapper {
       width: 930px;
       margin: 20px auto 0px auto;

}

p {
    padding-top: 5px;
    padding-bottom: 5px;
}

h1 {

        font-size: 28px;
	padding: 20px 20px 0px 40px;

}

h2 {

        font-size: 20px;
	padding-top: 10px;
        padding-bottom: 1px;
        text-align: left;
}
.style4 {
   font-weight: bold;
   text-align: center;
}

.style5 {

   text-align: center;
}
.style6 {

   text-align: right;
}
.style8 {

   text-align: center;
}

A {
   text-decoration:none;

}
A:link { color: #0f393f;}
A:visited { color: #0f393f;}
A:hover { color:#198989;}

.menu {
       background-color: #fff;
       margin: 0 auto;
}
.menu td{
       padding: 0;
}



#matrix table {
        border-collapse: collapse;
        width: 936px;
        margin: 20px auto;
}


#matrix td {
     text-align: center;
     vertical-align: top;


}

#matrix img {
     width: 200px;
     height: 200px;
     border: 0;
     display: block;
}

#matrix a {
     font-size: 16px;
     font-weight: bold;
}

#matrix a:hover {

}

.matrix_box {
      border: 2px solid #E8ECF7;
      padding: 5px;
      width: 200px;
      margin: 0 auto;
      background-color: #F7FCF8;
      text-align: center;
}



.matrix_ss {
        border-collapse: collapse;
        width: 936px;
        margin: 20px auto;
}


.matrix_ss td {
     text-align: center;
}







.comment {
     width: 550px;
     margin: 20px auto;
     border: 1px solid #E8ECF7;
     padding: 20px 40px 20px 20px;
}

.comment td{
     padding: 10px;
     vertical-align: top;
}

.comment button {
    background-color: #0f393f;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

#submitBtn {
    background-color: #0f393f;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.textField{
    width: 100%;
    padding:5px;
    border:1px solid #E8ECF7;
    height:150px ;
    overflow:auto;

}
.textInput{
    width: 100%;
    padding:5px;
    border:1px solid #E8ECF7;
}

.media_caption{
     color: #198989;

}
.foot{
    width: 994px;
    margin: 0 auto;
    background-color: #07272C;
    padding: 5px;
    line-height: 18px;
   
}
.foot th{
    padding: 5px;
    width: 872px;   
    color: #888;
     font-size: 12px;
     line-height: 18px;
     vertical-align: bottom;
}
.foot td{
    padding: 5px;
}
.foot img{
    display: block;
}
.foot a{
     color: #888;
     font-size: 12px;
}

.st_row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="st_col-"] {
  float: left;

}

 /* For desktop: */
.st_col-1 {width: 8.33%;}
.st_col-2 {width: 16.66%;}
.st_col-3 {width: 25%;}
.st_col-4 {width: 33.33%;}
.st_col-5 {width: 41.66%;}
.st_col-6 {width: 50%;}
.st_col-7 {width: 58.33%;}
.st_col-8 {width: 66.66%;}
.st_col-9 {width: 75%;}
.st_col-10 {width: 83.33%;}
.st_col-11 {width: 91.66%;}
.st_col-12 {width: 100%;}
